## firefox-developer-edition-kbx 0~2023.05.1

=== debian/changelog ===
firefox-developer-edition-kbx (0~2023.05.1) kali-dev; urgency=medium

  * Sync kali-ci.yml.in
  * Sort import statements in genpackage.py
  * Update generated files

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 22 May 2023 22:01:57 +0700

firefox-developer-edition-kbx (0~2023.05.0) kali-dev; urgency=medium

  * Install libasound2 in the container.

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 17 May 2023 09:33:40 +0700

firefox-developer-edition-kbx (0~2023.04.0) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Update control

  [ Steev Klimaszewski ]
  * ci: Disable non-amd64 architectures.
  * Strip kali marker since this is a native package.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 12 Apr 2023 23:03:54 -0500

firefox-developer-edition-kbx (0~2021.09.0-0kali1) kali-dev; urgency=medium

  * Add the kali marker in the version string as this is a Kali specific
    package

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 15 Nov 2021 21:18:50 +0000

firefox-developer-edition-kbx (0~2021.09.0) kali-dev; urgency=medium

  * desktop-file: Add double-dash to separate kbx args from apps args
  * Disable Firefox startup checks (default browser, update)
  * Nitpicks in Dockerfile
  * Use the host network

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 28 Sep 2021 15:03:23 +0700

firefox-developer-edition-kbx (0~2021.05.2) kali-dev; urgency=medium

  * Rebuild package with latest kaboxer

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 14 May 2021 09:56:27 +0700

firefox-developer-edition-kbx (0~2021.05.1) kali-dev; urgency=medium

  * Re-instate a hand-crafted desktop file, append %u to Exec= line
  * Set reuse_container: true in kaboxer.yaml
  * Consistent 2-spaces indentation in kaboxer.yaml

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 13 May 2021 16:39:11 +0700

firefox-developer-edition-kbx (0~2021.05.0) kali-dev; urgency=medium

  * Disable i386 build

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 11 May 2021 16:10:09 +0700

firefox-developer-edition-kbx (0~2021.04.2) kali-dev; urgency=medium

  * Revert "Drop i386 architecture for now"

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 16 Apr 2021 09:15:05 +0700

firefox-developer-edition-kbx (0~2021.04.1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali

  [ Arnaud Rebillout ]
  * Drop i386 architecture for now
  * Share the whole home directory with the container

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 15 Apr 2021 17:07:31 +0700

firefox-developer-edition-kbx (0~2021.04.0) kali-dev; urgency=medium

  * Run wrap-and-sort -ast
  * Sync d/control and d/control.in
  * Switch to debhelper-compat = 13
  * Update Standards-Version to 4.5.1
  * Update Maintainers, add Uploaders
  * Add Homepage, VCS-Browser and VCS-Git.
  * Update Debian's copyright file
  * Nitpick in debian/rules
  * genpackage: Nitpick and ordering
  * Drop the -kbx suffix from the application name
  * Improve Name and GenericName in the desktop file
  * Dockerfile: Sort packages alphabetically
  * Dockerfile: Move the ARG declaration to the top
  * download-firefox: Style nitpicks
  * Pass the version as an argument to download-firefox
  * Rename the tarball, firefox instead of firefox-devedition
  * download-firefox: Use os value in the url
  * kaboxer.yaml: Add the origin for the docker container
  * Do not build the package with fakeroot
  * Drop hand-crafted desktop file
  * Rework debian/kaboxer-*.install file
  * Document the steps to build the package
  * Rename kaboxer and dockerfile
  * Add a kali-ci.yml.in template
  * Set default language to en-US, commit latest generated files
  * Don't try to extract icon during kaboxer install, use a local icon instead.

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 13 Apr 2021 22:00:55 +0700

firefox-developer-edition-kbx (0.0.3) unstable; urgency=medium

  * Use current kaboxer (0.6).

 -- Roland Mas <roland.mas@gnurandal.com>  Thu, 04 Jun 2020 16:23:56 +0200

firefox-developer-edition-kbx (0.0.2) kali-dev; urgency=medium

  * Use current kaboxer (0.5).
  * Switch to native source package.

 -- Roland Mas <roland.mas@gnurandal.com>  Mon, 30 Mar 2020 22:40:21 +0200

firefox-developer-edition-kbx (0.0.1-8) kali-dev; urgency=medium

  * Extract icon from container image.

 -- Roland Mas <roland.mas@gnurandal.com>  Mon, 23 Mar 2020 15:17:15 +0100

firefox-developer-edition-kbx (0.0.1-7) kali-dev; urgency=medium

  * Use hand-crafted desktop file rather than one generated by kaboxer.

 -- Roland Mas <roland.mas@gnurandal.com>  Thu, 19 Mar 2020 11:38:41 +0100

firefox-developer-edition-kbx (0.0.1-6) kali-dev; urgency=medium

  * Use current kaboxer (0.4).

 -- Roland Mas <roland.mas@gnurandal.com>  Wed, 18 Mar 2020 11:46:54 +0100

firefox-developer-edition-kbx (0.0.1-5) unstable; urgency=medium

  * Use current kaboxer (0.3.4).
  * Use host's IPC namespace.

 -- Roland Mas <roland.mas@gnurandal.com>  Mon, 02 Mar 2020 10:38:04 +0100

firefox-developer-edition-kbx (0.0.1-4) unstable; urgency=medium

  * Use current kaboxer (0.3.2).
  * Persist home directory across runs.

 -- Roland Mas <roland.mas@gnurandal.com>  Thu, 13 Feb 2020 17:37:55 +0100

firefox-developer-edition-kbx (0.0.1-3) unstable; urgency=medium

  * Use current kaboxer (0.3.1).
  * Include multilingual fonts.
  * Only build the English edition (but it's easy to re-add other
    languages for local builds).

 -- Roland Mas <roland.mas@gnurandal.com>  Mon, 10 Feb 2020 13:21:25 +0100

firefox-developer-edition-kbx (0.0.1-2) unstable; urgency=medium

  * Use current kaboxer (0.3.0).

 -- Roland Mas <roland.mas@gnurandal.com>  Mon, 18 Nov 2019 17:56:17 +0100

firefox-developer-edition-kbx (0.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <roland.mas@gnurandal.com>  Thu, 31 Oct 2019 18:17:04 +0100
