=== debian/control ===
Source: firefox-developer-edition-kbx
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arnaud Rebillout <arnaudr@kali.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 kaboxer (>= 0.6),
 python3-jinja2,
 python3-yaml,
Standards-Version: 4.5.1
Homepage: https://www.mozilla.org/en-US/firefox/developer/
Vcs-Browser: https://gitlab.com/kalilinux/packages/firefox-developer-edition-kbx
Vcs-Git: https://gitlab.com/kalilinux/packages/firefox-developer-edition-kbx.git
Rules-Requires-Root: no

Package: firefox-developer-edition-en-us-kbx
Architecture: amd64
Depends:
 ${misc:Depends},
Description: Mozilla Firefox web browser - Developer Edition - en-US
 Firefox is a powerful, extensible web browser with support for modern
 web application technologies. This is the Developer Edition, running
 in a container with help from kaboxer, localized for en-US
