=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=kaboxer --buildsystem=kaboxer

execute_after_dh_auto_configure:
	python3 genpackage.py generate

execute_after_dh_clean:
	python3 genpackage.py clean
